The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Why my php still in 4.4.3 version?

Discussion in 'General Discussion' started by rcalves, Oct 9, 2006.

  1. rcalves

    rcalves Registered

    Joined:
    Oct 9, 2006
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Hello All!

    I tried to update my apache using WHM and /scripts/easyapache. In WHM, I selected php 5.1.6 version, and when the update complete, my php still in 4.4.3 version.

    This occurs when I use the /scripts/easyapache, and BTW, it didn´t offer to me any option for php version.

    I ever tried the option 7 and 8 for easyapache.

    I´m using:
    WHM 10.8.0 cPanel 10.9.0-R34
    CentOS 4.4 i686 - WHM X v3.1.0

    Thanks in advance and sorry about my english.

    Greetz from Brazil,

    Ricardo Alves
     
  2. Phenomenon

    Phenomenon Member

    Joined:
    Aug 21, 2006
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    0
    Do you have a VPS or a dedicated server? If it's a VPS, it can be due to a broken template...
     
  3. jayh38

    jayh38 Well-Known Member

    Joined:
    Mar 3, 2006
    Messages:
    1,215
    Likes Received:
    0
    Trophy Points:
    36
    It seems like this has been broke forever. But anyway, downgrade your mysql to 4.1.19 and your php will update just fine, then you can go back to 4.1.21
     
Loading...

Share This Page